.encoding = "GBK"
prefvmx.defaultVMPath = "VMwareDir\VOS"
pref.componentDownloadPermission.epoch = ""
pref.componentDownloadPermission = "deny"
pref.hostMRU.count = "1"
pref.hostMRU0.name = "localhost"
pref.ws.session.window.count = "1"
pref.ws.session.window0.tab.count = "1"
pref.ws.session.window0.tab0.dest = ""
pref.ws.session.window0.tab0.file = ""
pref.ws.session.window0.tab0.type = "home"
pref.ws.session.window0.tab0.focused = "TRUE"
pref.ws.session.window0.sidebar = "TRUE"
pref.ws.session.window0.sidebar.width = "200"
pref.ws.session.window0.statusBar = "TRUE"
pref.ws.session.window0.tabs = "TRUE"
pref.ws.session.window0.thumbnailBar = "FALSE"
pref.ws.session.window0.thumbnailBar.size = "100"
pref.ws.session.window0.thumbnailBar.view = "opened-vms"
pref.ws.session.window0.placement.left = "22"
pref.ws.session.window0.placement.top = "29"
pref.ws.session.window0.placement.right = "790"
pref.ws.session.window0.placement.bottom = "559"
pref.ws.session.window0.maximized = "TRUE"
